Bug 561354 - Add rfcomm to dialout group
Add rfcomm to dialout group
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-03 09:17 EST by John W. Linville
Modified: 2010-02-23 00:17 EST (History)
2 users (show)

See Also:
Fixed In Version: udev-141-8.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 00:17:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W. Linville 2010-02-03 09:17:38 EST
Upstream commit 6d34b6af12144a89f2b41c2c2d7613706b34122a

"rules: add rfcomm* to group dialout"

That way I don't have to be root to talk to my serial-over-bluetooth attached hobby projects... :-)
Comment 1 Fedora Update System 2010-02-03 09:31:02 EST
udev-141-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/udev-141-8.fc11
Comment 2 Fedora Update System 2010-02-04 20:42:27 EST
udev-141-8.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update udev'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1491
Comment 3 Fedora Update System 2010-02-23 00:17:18 EST
udev-141-8.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.